/* Body
 **************************************************************************/
/* Reset to normal browser font-size. */
html {
    font-size: 16px;
}

/* Reset labels in the header. */
header label {
    font-weight: 400;
    margin: 0 8px 0 0;
}

/* Skip link expects the font size that was reset. */
#s-lg-public-skiplink {
    font-size: 12px;
}

/* Set the discription as lead text. */
#s-lg-guide-description,
#s-lib-public-header-desc {
    font-size: 1.375em;
    line-height: 1.5;
}

/* Remove added padding from some heading sections. */
#s-lib-public-header {
    padding: 0;
}

/* Change font, as Verb's numbers have odd spacing. */
.badge,
.pagination {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Fix borders on printed buttons. */
.btn-info {
    border-color: #000;
}

/* Reset underlines on some links and buttons. */
.btn-link,
.dropdown-toggle,
.popover :link,
.popover :visited {
    text-decoration: underline;
}

.btn-link[disabled],
.btn-link[disabled]:focus,
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link,
fieldset[disabled] .btn-link:focus,
fieldset[disabled] .btn-link:hover {
    color: #595959;
    filter: none;
    opacity: 1;
    text-decoration: none;
}

/* Restyle external links to be more visible. */
.fa-external-link {
    color: #444;
    font-size: 12px !important;
    padding-left: 4px;
}

/* Hanging indents. */
.hanging {
    margin-left: 4em !important;
    text-indent: -4em !important;
}

/* Hide number of hits to a guide. */
.hitst {
    display: none;
}

/* Improve appearance of "Email Me" buttons. */
.label-info {
    font-weight: 400;
    padding: 2px 6px;
}

/* Fix outlines not showing up in embedded guides. */
.nav > li > a:hover,
.nav > li > a:focus {
    outline: dotted 1px #000;
}

/* Make panel headings a more reasonable size. */
.panel-default > .panel-heading {
    line-height: 1.5;
}

/* Reset title size of popovers. */
.popover .popover-title {
    font-size: 1em;
    padding: 5px 10px;
}

/* Fix appearance of close buttons on popovers. */
.popover .popover-title .btn-close,
.popover .popover-title .close {
    filter: none;
    margin-top: -3px;
    opacity: 1;
    text-shadow: none;
}

/* Reset box titles to the normal font size. */
.s-lib-box .s-lib-box-title {
    font-size: inherit;
}

/* Add a margin to the bottom of page the header. */
.s-lib-header {
    margin: 0 0 20px 0;
}

/* Remove padding from the main content. */
.s-lib-main {
    padding: 0;
}

/* Reset font size and remove border from sidebar headers. */
.s-lib-public-side-header h2 {
    border: none;
    font: inherit;
}

/* Add spacing to specific tables. */
.spaced {
    border-collapse: separate;
    border-spacing: 9px;
}

@media screen {
    /* Reformat specific boxes to be gray instead of blue. */
    .alert-info {
        background-color: #f5f5f5;
        border-color: #ddd;
        color: #444;
        line-height: 1.5;
    }

    /* Change color of badges to be less prominent. */
    .badge {
        background: #eee !important;
        border: 1px solid #ddd;
        color: #444 !important;
    }

    /* Reformat some buttons to use standard link colors. */
    .btn-link,
    .dropdown-toggle,
    .popover :link,
    .popover :visited,
    .popover .popover-title button,
    .s-lib-popover {
        color: #7f3f2f;
    }

    .btn-link:focus,
    .btn-link:hover,
    .dropdown-toggle:focus,
    .dropdown-toggle:hover,
    .popover :link:focus,
    .popover :link:hover,
    .popover :visited:focus,
    .popover :visited:hover,
    .popover .popover-title button:focus,
    .popover .popover-title button:hover,
    .s-lib-popover:focus,
    .s-lib-popover:hover {
        color: #4f2c1d;
    }


    /* Reformat buttons to be a consistent brown instead of blue. */
    .btn-info,
    .btn-primary,
    .label-info {
        background: #7f3f2f !important;
        border: 1px solid #4f2b1e;
        color: #fff !important;
        text-decoration: none !important;
        text-shadow: none;
        -webkit-font-smoothing: auto;
    }

    /* Focus and hover styles for the buttons above. */
    .btn-info:focus,
    .btn-info:hover,
    .btn-primary:focus,
    .btn-primary:hover,
    .label-info:focus,
    .label-info:hover {
        background: #4f2b1e !important;
        border-color: #2e271e;
    }

    /* Improve contrast of gray text.*/
    .s-lg-text-greyout,
    .s-lib-color-lt-grey,
    .s-lib-greyout {
        color: #595959;
    }

    /* Replace border on profile images. */
    .s-lib-profile-container .s-lib-profile-image img {
        border: 1px solid #a9a9a9;
    }
}


/* Tabs
**************************************************************************/
#s-lg-tabs-container .nav-tabs,
#s-lg-tabs-container .nav-pills,
#s-lib-public-main .nav-tabs {
    display: block;
    line-height: 1.5;
    margin: 0 !important;
    padding: 0;
}

#s-lg-tabs-container .nav-tabs > li,
#s-lib-public-main .nav-tabs > li {
    margin: -1px -3px -1px 0;
}

#s-lg-tabs-container .nav-tabs > li > a,
#s-lg-tabs-container .nav-tabs > li > button,
#s-lg-tabs-container .nav-pills > li > a,
#s-lg-tabs-container .nav-pills > li > button,
#s-lib-public-main .nav-tabs > li > a,
#s-lib-public-main .nav-tabs > li > button {
    border: 1px solid #ccc;
    font-weight: 400;
    padding: 4px 16px;
    text-decoration: underline;
}

#s-lg-tabs-container .nav-tabs > .active > a,
#s-lg-tabs-container .nav-tabs > .active > button,
#s-lg-tabs-container .nav-pills > .active > a,
#s-lg-tabs-container .nav-pills > .active > button,
#s-lib-public-main .nav-tabs > .active > a,
#s-lib-public-main .nav-tabs > .active > button {
    border: 1px solid #ccc;
    font-weight: 700;
    text-decoration: none;
}

#s-lg-tabs-container .nav-tabs > .active > a,
#s-lg-tabs-container .nav-tabs > .active > button,
#s-lib-public-main .nav-tabs > .active > a,
#s-lib-public-main .nav-tabs > .active > button {
    border-bottom-color: #fff;
}

#s-lib-public-main .tab-content {
    margin-top: 20px;
}

@media screen {
    #s-lg-tabs-container .nav-tabs > li > a,
    #s-lg-tabs-container .nav-tabs > li > button,
    #s-lg-tabs-container .nav-pills > li > a,
    #s-lg-tabs-container .nav-pills > li > button,
    #s-lib-public-main .nav-tabs > li > a,
    #s-lib-public-main .nav-tabs > li > button {
        background: #f2f2f2;
        color: #7f3f2f;
    }

    #s-lg-tabs-container .nav-tabs > .active > a,
    #s-lg-tabs-container .nav-tabs > .active > button,
    #s-lg-tabs-container .nav-pills > .active > a,
    #s-lg-tabs-container .nav-pills > .active > button,
    #s-lib-public-main .nav-tabs > .active > a,
    #s-lib-public-main .nav-tabs > .active > button {
        background: #7f3f2f !important;
        border-color: #7f3f2f;
        color: #fff !important;
    }

    #s-lg-tabs-container .nav-tabs > li > a:focus,
    #s-lg-tabs-container .nav-tabs > li > a:hover,
    #s-lg-tabs-container .nav-tabs > li > button:focus,
    #s-lg-tabs-container .nav-tabs > li > button:hover,
    #s-lg-tabs-container .nav-pills > li > a:focus,
    #s-lg-tabs-container .nav-pills > li > a:hover,
    #s-lg-tabs-container .nav-pills > li > button:focus,
    #s-lg-tabs-container .nav-pills > li > button:hover,
    #s-lib-public-main .nav-tabs > li > a:focus,
    #s-lib-public-main .nav-tabs > li > a:hover,
    #s-lib-public-main .nav-tabs > li > button:focus,
    #s-lib-public-main .nav-tabs > li > button:hover {
        background: #f2f2f2;
        color: #4f2c1d;
    }
}


/* Footer
 **************************************************************************/
#s-lg-guide-header-subjects {
    padding: 0 10px 0 0;
}

#s-lib-footer-brand,
#s-lib-footer-login-link,
#s-lib-footer-print-link,
#s-lib-footer-privacy,
#s-lib-footer-rights,
#s-lib-footer-support-link {
    padding: 0;
}

#s-lib-footer-public {
    padding-bottom: 0;
}

#s-lib-footer-public .bold {
    font-weight: 400;
}

#s-lib-footer-public .s-lg-small {
    font-size: inherit;
}

#s-lib-footer-public .s-lg-text-greyout {
    color: inherit;
}

@media screen {
    #s-lib-footer-public {
        background: transparent;
        border-top-color: #ccc;
    }

    #s-lib-footer-public :link,
    #s-lib-footer-public :visited {
        color: #7f3f2f;
    }

    #s-lib-footer-public :link:focus,
    #s-lib-footer-public :link:hover,
    #s-lib-footer-public :visited:focus,
    #s-lib-footer-public :visited:hover {
        color: #4f2c1d;
    }

    @media (max-width: 767px) {
        #s-lg-guide-header-attributes li,
        #s-lg-guide-header-subjects,
        #s-lib-footer-login-link,
        #s-lib-footer-support-link {
            float: none !important;
        }
    }
}


/* Homepage
 **************************************************************************/
/* Adapt button functionality on homepage to instead control display of
headings. By default, do not display the elements. */
.s-lg-index-nav-btn {
    display: none;
}

/* For the above class, if it is also active it can be displayed. */
.s-lg-index-nav-btn.active {
    display: block;
}

/* Remove padding from help icons to improve page spacing. */
.s-ui-helptip .btn-link {
    padding: 0 0 0 5px;
}

/* Replace subject and profile homepage URL with more descriptive links. */
#s-lg-index-cols .alert :first-child strong {
    display: none;
}

#s-lg-index-cols .alert :first-child a {
    display: block;
    line-height: 0;
    text-indent: -9999px;
    visibility: hidden;
}

#s-lg-index-cols .alert :first-child a:after {
    content: "Subject Homepage";
    display: block;
    font-weight: 700;
    line-height: 1.8;
    text-indent: 0;
    visibility: visible;
}

#s-lg-index-cols [aria-label="List of Guide Owners"] .alert :first-child a:after {
    content: "User Profile";
}

/* Replace number badges with expanders. */
#s-lg-index-cols .badge {
    line-height: 0;
    text-indent: -9999px;
    visibility: hidden;
}

#s-lg-index-cols .badge:after {
    content: "\f055";
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    line-height: 1;
    text-indent: 0;
    visibility: visible;
}

#s-lg-index-cols [aria-expanded=true] .badge:after {
    content: "\f056";
}


/* A-Z Links
 **************************************************************************/
/* Reset the result count H2 to default style. */
#s-lg-az-result-count {
    float: none !important;
    font-size: 2em;
    margin: 0 !important;
}

/* Reset font sizes on the page. */
.s-lg-az-result-description,
.s-lg-az-result-moreinfo,
.s-lg-az-result-moreinfo-link,
.s-lg-label-more-info button,
.s-lg-content-more-info {
    font-size: 1em;
}

/* Remove extra space from badges. */
.s-lg-az-result-badges .s-lg-icons {
    margin-left: 0 !important;
    margin-right: 4px;
}

.s-lg-az-result-badges .s-lg-icons ul {
    padding-left: 0;
}

/* Remove extra space from share links. */
.s-lg-az-result-share,
.s-lg-az-result-share .btn-link {
    margin: 0;
    padding: 0;
}

.s-lg-az-result-share .fa-share-alt {
    width: auto;
}

/* Allow icons to be their original size. */
.s-lg-icon {
    max-height: none;
    max-width: none;
}

/* Make links have an initial capital letter. */
.s-lg-label-more-info button {
    text-transform: capitalize;
}

#s-lg-az-cols {
    margin-top: 42px;
}

#s-lg-az-index {
    margin: -42px 0 10px -8px;
}

@media screen {
    /* Make labels have enough contrast. */
    .s-lg-az-result-badges .label-primary {
        background: #255783;
    }

    /* Make share links the standard color. */
    .s-lg-az-result-share .btn-link {
        color: #7f3f2f;
    }

    .s-lg-az-result-share .btn-link:focus,
    .s-lg-az-result-share .btn-link:hover {
        color: #4f2c1d;
    }
}


/* Guides
 **************************************************************************/
/* Reset formatting of headings on guides. */
#s-lg-guide-header-info h1 {
    font-size: 2.2em;
    margin: 0;
}

#s-lg-guide-header-info h1 > span {
    display: none;
}

/* Add a margin above content on tab guide pages only. */
#s-lg-guide-main.s-lib-main {
    margin: 20px 0 0 0;
}

/* Set margin beneath search box. */
#s-lg-guide-search-box {
    margin: 0 0 20px 0;
}

/* Remove float from search box on narrow screens. */
@media (max-width:767px) {
    #s-lg-guide-header .pull-right,
    #s-lg-guide-header-search {
        float: none !important;
    }
}


/* Search
 **************************************************************************/
/* Reset spacing on dropdown menus. */
.dropdown > .dropdown-menu {
    margin: 2px 0 0 0;
    padding: 5px 0;
}

/* Reset styles for dropdown menu items. */
.dropdown > .dropdown-menu > li > a {
    background: transparent;
    border: none;
    flex: none;
    font-weight: 400;
    padding: 3px 20px;
    text-align: left;
    text-decoration: underline;
}

/* Make pagination weight consistent. */
.pagination {
    font-weight: 400;
}

/* Remove underlines from pagination. */
.pagination > li > :link,
.pagination > li > :visited {
    text-decoration: none;
}

/* Reset size of search results. */
.s-srch-results .s-srch-result {
    font-size: inherit;
}

/* Fix color of sidebar title underlines. */
.s-lg-facet-div .s-lg-facet-div-title {
    border-bottom-color: #ccc;
}

@media screen {
    .dropdown > .dropdown-menu > li > a {
        color: #7f3f2f;
    }

    .dropdown > .dropdown-menu > li > a:focus,
    .dropdown > .dropdown-menu > li > a:hover {
        color: #4f2c1d
    }

    /* Change color of active page. */
    .pagination > .active > a,
    .pagination > .active > a:focus,
    .pagination > .active > a:hover,
    .pagination > .active > span,
    .pagination > .active > span:focus,
    .pagination > .active > span:hover {
        background: #7f3f2f;
        border-color: #7f3f2f;
    }
}


/* Subject
 **************************************************************************/
/* Add margin to headers on subject pages. */
h2.muted {
    margin-bottom: 20px !important;
}

/* Reset color of some text within the navigation bar. */
.navbar-default .navbar-brand {
    color: inherit;
}

/* Hide number of subjects on subject page. */
#s-lg-sb-count {
    display: none;
}
